Bug 63907 - "Overrite" typo in up2date
Summary: "Overrite" typo in up2date
Status: CLOSED ERRATA
Alias: None
Product: Red Hat Linux
Classification: Retired
Component: up2date (Show other bugs)
(Show other bugs)
Version: 7.3
Hardware: All Linux
medium
medium
Target Milestone: ---
Assignee: Adrian Likins
QA Contact: Jay Turner
URL:
Whiteboard:
Keywords:
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 2002-04-21 14:43 UTC by Christian Rose
Modified: 2015-01-07 23:56 UTC (History)
3 users (show)

Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2002-04-21 14:43:08 UTC
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)


External Trackers
Tracker ID Priority Status Summary Last Updated
Red Hat Product Errata RHBA-2002:140 normal SHIPPED_LIVE Updated up2date and rhn_register packages available 2002-07-11 04:00:00 UTC
Red Hat Product Errata RHSA-2003:177 normal SHIPPED_LIVE : Updated up2date and rhn_register clients available 2003-05-27 04:00:00 UTC

Description Christian Rose 2002-04-21 14:43:03 UTC
#: ../up2date.py:238
msgid "File Skip List  or config file overrite error.  The message was:\n"

There's a "w" missing in "overwrite". Also, there is a double space before the
"or" that I don't think should be there.

Comment 1 Adrian Likins 2002-04-24 20:22:02 UTC
fixed in 2.7.87

Comment 2 Bill Peck 2003-05-27 15:27:56 UTC
An errata has been issued which should help the problem described in this bug report. 
This report is therefore being closed with a resolution of ERRATA. For more information
on the solution and/or where to find the updated files, please follow the link below. You may reopen 
this bug report if the solution does not work for you.

http://rhn.redhat.com/errata/RHSA-2003-177.html



Note You need to log in before you can comment on or make changes to this bug.